<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                Welcome!
            {% endblock %}
        </title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
        {% block javascripts %}{# {{ encore_entry_script_tags('app') }} #}
        {% endblock %}
    </head>
    <body>
        {% block Header %}
            <div class="header">
                <a href="{{ path('app_home') }}">
                    Le blog des génies
                </a>
                <div class="header-right">
                    <input id="searchbar" type="text" name="search" placeholder="Search..">
                    {% if app.user %}
                        <a href="{{ path('app_logout') }}">
                            Se déconnecter 
                        </a>
                    {% else %}
                        <a href="{{ path('app_login') }}">
                            Se connecter 
                        </a>
                        <a href="{{ path('app_register') }}">
                            S'inscrire 
                        </a>
                    {% endif %}
                   
                </div>
            </div>
        {% endblock %}
        {% block body %}{% endblock %}
        {% block footer %}{% endblock %}
    </body>
</html>
